• Announcements

    • Coracle past Delphi

      Logging in   05/10/2017

      If you had an account and can't log in as of 5/9/17, this may be because of a change in logins with new forum software. You can log in using your publicly displayed name (not your username) or your email address and the password you used before.   If you have problems with this, please ask any of the mods or admins. 
Sign in to follow this  
Followers 0
Jol

Avernum 3 on Mac OS 10.10.5 (Yosemite)

4 posts in this topic

I just finished A:ETP and A2:CS on my tablet, and have been hankering to dive into A3 again. Unfortunately, none of the copies I've tried (CDs purchased years ago, Gog.com downloads (for A3-6 - but A1 & A2 work, score!), and unofficial wineskin versions) are working for me. (Not even digging out the old laptop with 10.5.8!)

 

Is there a version out there that will work with Yosemite or do I need to get that copy of Windows I've been seriously considering to fire up Bootcamp? (Because I will, A3 was my favorite and I will go to those lengths to play it again.) And if I do go the Bootcamp route, which Windows OS is the best? (Last I looked 7, 8, and 10 were available.)

 

Thanks!

Share this post


Link to post
Share on other sites

I'm not sure why neither the GOG nor my Wineskin versions don't work for you. They work for me in Yosemite. If you have access to a machine running 10.5.8 though, the version available on Spiderweb's site should work. If you do end up going the Windows route, you won't need Boot Camp just to play Avernum 3. You can use VirtualBox, which will let you make a virtual machine of a Windows PC (like an emulator). I'd recommend using Windows XP with that, if you can get a hold of a copy, since it is less resource-intensive than later versions and can run Avernum 3 without setting any compatibility settings.

Share this post


Link to post
Share on other sites

I just opened A3 on my laptop with OS X Yosemite (10.10.5) and it seemed to be working fine. I think that the problem may be with your copy

Share this post


Link to post
Share on other sites

Thanks for the info and advice. I tried redownloading A3 from GOG and it worked the first time I tried it - though it crashed when I went to save and didn't work when I tried re-opening after that. The GOG Galaxy app shows all but A1, A2 & A4 as incompatible for some reason. I went the VirtualBox with XP route instead and everything seems to be working!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0